#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tz
version:              0.1.3.3
visibility:           public
id:                   tz-0.1.3.3-8O5sf7sGyFr49538kp4R5P
key:                  tz-0.1.3.3-8O5sf7sGyFr49538kp4R5P
license:              Apache-2.0
maintainer:
    Mihaly Barasz <klao@nilcons.com>, Gergely Risko <errge@nilcons.com>

author:               Mihaly Barasz, Gergely Risko
stability:            experimental
homepage:             https://github.com/nilcons/haskell-tz
synopsis:             Efficient time zone handling
description:
    The goal of this package is to provide a library that can read time
    zone info files (aka. Olson files), and does time zone conversions
    in a /pure/ and /efficient/ way.

    We also provide platform-independent and/or compiled-in access to
    the standard Time Zone Dabase by the means of the companion @tzdata@
    package <http://hackage.haskell.org/package/tzdata>.

    The package is currently in an alpha phase, I'\''m still experimenting
    with different ideas wrt. scope\/API\/implementation\/etc. All
    comments are welcome!

category:             Data
abi:                  163f1e5e35e9dea475387f9ef46e362c
exposed:              True
exposed-modules:
    Data.Time.Zones Data.Time.Zones.All Data.Time.Zones.Internal
    Data.Time.Zones.Read Data.Time.Zones.Types

import-dirs:          /usr/lib/ghc-8.10.2/site-local/tz-0.1.3.3
library-dirs:         /usr/lib/ghc-8.10.2/site-local/tz-0.1.3.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/tz-0.1.3.3
hs-libraries:         HStz-0.1.3.3-8O5sf7sGyFr49538kp4R5P
depends:
    base-4.14.1.0 binary-0.8.8.0 bytestring-0.10.10.0
    containers-0.6.2.1 data-default-0.7.1.1-EQ1Yxf5cFwlI9vOnhbtBic
    deepseq-1.4.4.0 time-1.9.3
    tzdata-0.1.20190911.0-EcaSbhieZDOHWCHdSjQDzG
    vector-0.12.1.2-1NVIFdUJ04d5LWJjqOrbRq

haddock-interfaces:   /usr/share/doc/haskell-tz/html/tz.haddock
haddock-html:         /usr/share/doc/haskell-tz/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

